std::time_put::time_put(3)

NAME
std::time_put::time_put - std::time_put::time_put

Synopsis
   Defined in header <locale>
   explicit time_put( std::size_t refs = 0 );
   Creates a std::time_put facet and forwards the starting reference count refs to the
   base class constructor, locale::facet::facet()

Parameters
   refs - starting reference count